#bannerSession{
  position: relative;
  .media{
    img{
      width: 100%;
    }
  }
  .cap{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 40px;
    h3{
      font-size: 80px;
      margin-bottom: 33px;
      line-height: 85px;
    }
    p{
      font-size: 26px;
      margin-bottom: 45px;
    }
    h4{
      a{
        text-decoration: none;
        color: #fff;
        background: #000;
        display: inline-block;
        font-size: 38px;
        line-height: 78px;
        padding: 0 50px;
        border-radius: 78px;
        text-transform: uppercase;
      }
    }
    @media screen and (max-width: 1500px){
      h3{
        font-size: 50px;
        line-height: 1.2;
        margin-bottom: 15px;
      }
      p{
        font-size: 21px;
        margin-bottom: 25px;
      }
      h4{
        a{
          font-size: 28px;
          line-height: 2.5;
        }
      }
    }
    @media screen and (max-width: 1024px){
      bottom: auto;
      top: 50%;
      transform: translate(0,-50%);
    }
    @media screen and (max-width: 991px){
      h3{
        font-size: 45px;
      }
      p{
        font-size: 18px;
      }
      h4{
        a{
          font-size: 28px;
        }
      }
    }
    @media screen and (max-width: 991px){
      .container{
        max-width: 100%;
      }
      h3{
        font-size: 28px;
        margin-bottom: 10px;
      }
      p{
        font-size: 14px;
        margin-bottom: 10px;
      }
      h4{
        a{
          font-size: 18px;
        }
      }
    }
  }
  @media screen and (max-width: 480px){
    .media{display: none}
    .cap{
      position: relative;
      top: auto;
      left: auto;
      transform: translate(0);
      padding: 30px 0;
    }
  }
}